.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 831px;
	min-height: 800px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu4512
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: -375px;
}

#u4512
{
	z-index: 91;
	display: block;
	vertical-align: top;
	position: relative;
}

#u4514
{
	z-index: 93;
	display: block;
	vertical-align: top;
	margin-top: 166px;
	position: relative;
}

#u4516
{
	z-index: 95;
	display: block;
	vertical-align: top;
	margin-top: 154px;
	position: relative;
}

#ppu2081
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: -3px;
}

#pu2081
{
	width: 0.01px;
	margin-left: 10px;
	position: relative;
}

#u2081
{
	z-index: 2;
	width: 818px;
	position: relative;
	margin-right: -10000px;
}

#u2081_img
{
	padding-right: 12px;
	padding-bottom: 5px;
}

#u2066
{
	z-index: 4;
	width: 128px;
	height: 128px;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 413px;
	background: transparent url("../images/gisbutton-u2066-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u2067
{
	z-index: 5;
	width: 128px;
	height: 128px;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 76px;
	background: transparent url("../images/demographicbutton-u2067-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u2068
{
	z-index: 6;
	width: 128px;
	height: 128px;
	position: relative;
	margin-right: -10000px;
	margin-top: 543px;
	left: 76px;
	background: transparent url("../images/testbutton-u2068-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u2069
{
	z-index: 7;
	width: 128px;
	height: 128px;
	position: relative;
	margin-right: -10000px;
	margin-top: 697px;
	left: 76px;
	background: transparent url("../images/devfeebutton-u2069-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u2070
{
	z-index: 8;
	width: 128px;
	height: 128px;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 413px;
	background: transparent url("../images/locatorbutton-u2070-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u2078
{
	z-index: 9;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 108px;
}

#u2078_clip
{
	overflow: hidden;
	width: 600px;
	height: 246px;
}

#u2078_img
{
	margin-right: 1px;
	margin-bottom: -195px;
}

#u2084-4
{
	z-index: 11;
	width: 180px;
	min-height: 110px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 208px;
}

#u2085-6
{
	z-index: 15;
	width: 180px;
	min-height: 134px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 544px;
	left: 208px;
}

#u2086-4
{
	z-index: 21;
	width: 180px;
	min-height: 108px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: 208px;
}

#u2087-4
{
	z-index: 25;
	width: 180px;
	min-height: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 549px;
}

#u2088-4
{
	z-index: 29;
	width: 180px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 544px;
	left: 549px;
}

#u2102
{
	z-index: 50;
	width: 136px;
	height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 910px;
	left: 342px;
	background: transparent url("../images/schoolworks_%20whitetext-u1294-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u2102:hover
{
	margin: 910px -10000px 0px 0px;
	background: transparent url("../images/schoolworks_%20whitetext-u1294-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#menuu3512
{
	z-index: 51;
	width: 587px;
	border-color: #000000;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 114px;
}

#u3527
{
	width: 53px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u3528
{
	width: 49px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #0071BC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 13px;
	position: relative;
}

#u3528:hover
{
	background-color: #C8C8C8;
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u3528:active
{
	background-color: #939495;
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u3530-4
{
	width: 35px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 5px;
}

#u3528:hover #u3530-4
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3528:active #u3530-4
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3520
{
	width: 141px;
	min-height: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u3521
{
	width: 137px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #0071BC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 13px;
	position: relative;
}

#u3521:hover
{
	background-color: #C8C8C8;
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u3521:active
{
	background-color: #939495;
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u3522-4
{
	width: 123px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 5px;
}

#u3521:hover #u3522-4
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3521:active #u3522-4
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3556
{
	width: 68px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 194px;
}

#u3557
{
	width: 64px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #0071BC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 13px;
	position: relative;
}

#u3557.MuseMenuActive
{
	background-color: #7F7F7F;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u3558-4
{
	width: 50px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 5px;
}

#u3557:hover #u3558-4
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3557:active #u3558-4
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3563
{
	width: 113px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 262px;
}

#u3564
{
	width: 109px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #0071BC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 13px;
	position: relative;
}

#u3564:hover
{
	background-color: #C8C8C8;
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u3564:active
{
	background-color: #939495;
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u3567-4
{
	width: 95px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 5px;
}

#u3564:hover #u3567-4
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3564:active #u3567-4
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3513
{
	width: 93px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u3514
{
	width: 89px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #0071BC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 13px;
	position: relative;
}

#u3514:hover
{
	background-color: #C8C8C8;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u3514:active
{
	background-color: #939495;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u3515-4
{
	width: 75px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 5px;
}

#u3514:hover #u3515-4
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3514:active #u3515-4
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3534
{
	width: 119px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u3537
{
	width: 115px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #0071BC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 13px;
	position: relative;
}

#u3537:hover
{
	background-color: #C8C8C8;
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u3537:active
{
	background-color: #939495;
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u3538-4
{
	width: 101px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 5px;
}

#u3537:hover #u3538-4
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3537:active #u3538-4
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3528.MuseMenuActive #u3530-4,#u3521.MuseMenuActive #u3522-4,#u3557.MuseMenuActive #u3558-4,#u3564.MuseMenuActive #u3567-4,#u3514.MuseMenuActive #u3515-4,#u3537.MuseMenuActive #u3538-4
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u4942
{
	z-index: 103;
	width: 143px;
	position: relative;
	margin-right: -10000px;
	margin-top: 692px;
	left: 410px;
}

#u4942_img
{
	padding-bottom: 7px;
}

#u4948-6
{
	z-index: 105;
	width: 176px;
	min-height: 127px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: 549px;
}

#pu2093
{
	width: 0.01px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u2093
{
	z-index: 33;
	width: 831px;
	background: -webkit-gradient(linear, left center, right center, from(#7F7F7F),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#7F7F7F ,#000000 100%);
	background: -moz-linear-gradient(left,#7F7F7F ,#000000 100%);
	background: -ms-linear-gradient(left,#7F7F7F ,#000000 100%);
	background: -o-linear-gradient(left,#7F7F7F ,#000000 100%);
	background: linear-gradient(to right,#7F7F7F ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FF000000', GradientType=1)";
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 11px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u2094-6
{
	z-index: 34;
	width: 180px;
	min-height: 21px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 24px;
}

#u2094-2
{
	font-style: italic;
}

#u2095-6
{
	z-index: 40;
	width: 363px;
	min-height: 27px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 235px;
}

#u2087,#u2095,#u2095-3
{
	color: #FFFFFF;
}

#u2098
{
	z-index: 48;
	width: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 678px;
}

#u2096
{
	z-index: 46;
	width: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#pu4518
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 931px;
}

#u4518
{
	z-index: 97;
	display: block;
	vertical-align: top;
	position: relative;
}

#u4520
{
	z-index: 99;
	display: block;
	vertical-align: top;
	margin-top: 166px;
	position: relative;
}

#u4522
{
	z-index: 101;
	display: block;
	vertical-align: top;
	margin-top: 154px;
	position: relative;
}

#u4275-3
{
	z-index: 88;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 1239px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

